blazy vulnerabilities

A fast lightweight pure JavaScript script for lazy loading and multi-serving images, iframes, videos and more.

Direct Vulnerabilities

No direct vulnerabilities have been found for this package in Snyk’s vulnerability database. This does not include vulnerabilities belonging to this package’s dependencies.

Does your project rely on vulnerable package dependencies?

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities (in both your packages & their dependencies) and provides automated fixes for free.

Scan for indirect vulnerabilities

Package versions

1 - 20 of 20 Results
version published direct vulnerabilities
1.8.2 26 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.8.1 22 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.8.0 15 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.7.1 14 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.7.0 10 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.6.4 8 Oct, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.6.3 30 Sep, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.6.2 9 May, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.6.1 2 May, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.6.0 30 Apr, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.5.4 6 Mar, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.5.3 1 Mar, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.5.2 1 Dec, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.5.1 14 Nov, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.5.0 30 Oct, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.4.1 12 Oct, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.4.0 28 Sep, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.3.1 31 Jan, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.3.0-1 31 Jan, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.3.0 31 Jan, 2015
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L